local fn = _gn(0x1D4446A62D35B0D0)
--- Gets license plate text related to the get license plate info request
-- @param plateIndex The plate index from the list of result plates. Use SC_LICENSEPLATE_GET_COUNT for the number of plates.
function Global.ScLicenseplateGetPlate(token, plateIndex)
	return fn(token, plateIndex, _s)
end
